.top-menu:before, .top-menu:after, .top-menu, .cat-wrapper, .search-wrapper .fa, .cart-drop a:hover, .product .fa-eye:hover, .product .fa-heart:hover{ background:#B42320 !important;}
.cart-drop a, .product:hover, .product .fa-eye:hover, .product .fa-heart:hover{ border-color:#b42320;}
.cart-container span, .fa-shopping-bag, .navigation ul li a:hover, .products h1{ color:#b42320;}
.pdt-cart:hover{ color:#000;text-decoration: underline;}
.cat-wrapper:hover, .search-wrapper .fa:hover, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{ background:#b42320;}
.cart-content-bg a .shopping-btn-bg, .cart-content-bg button {background: #b42320; }
.cart-content-bg a .shopping-btn-bg:hover, .cart-content-bg button:hover {  background: #1e1e1e;}  
.site-checkout .continue,.cont ,.empty-wrapper a,.pdt-btn,.submit-wishbtn,.btn-primary,.btn-success{background: #b42320 !important; } 
.site-checkout .continue:hover,.cont:hover,.empty-wrapper a:hover,.pdt-btn:hover,.submit-wishbtn:hover,.btn-primary:hover,.btn-success:hover{background: #8e1715 !important}  
button.apply-code {background: #282828;}  
button.apply-code:hover {background: black;}
.modal-dialog .pdt-btm .fa-heart:hover {border-color: #b42320;background: #b42320;color: #fff !important;text-decoration: none;}
.action-cart a {color:#000 !important;}
.action-cart a:hover{ color: #dc2522 !important; } 

/*changes*/
.custom-button button:hover { background: #8e1715 !important;}
.cart-container a {
   color: black;
   padding: 40px 0px;
   cursor: pointer;
   float: left;
   font-size: 13px;
   padding-bottom: 5px;
   width: 190px;
}
.search-wrapper {
   width: 99% !important;}

   .cart-drop {
   left: -1px;
   border: none!important;
   border-radius: 0;
   margin-top: 0;
   border-top: 0;
   right: 0;
   background: none;
}
.cart-drop a {
   background: #202020;
   padding: 5px 11px;
   color: white;
   width: 49%;
   float: left;
   text-align: center;
   font-size: 13px;
   border: solid 1px #b42320;
}
.cart-drop a:first-child {
   margin-right: 2%;
}

.search-outer {width: 538px; padding: 36px 0 29px 26px !important;}
.logo a {
    padding: 28px 0 !important;
    padding-bottom: 18px !important;
}
.info-panel .quantity-cart .add-to-cart {background-color: #b42320 !important;}
.continue-btn-checkout {background: #b42320 !important;}
.continue-btn-checkout:hover {background: #821715 !important;}
.newsletter {
    background: url(../images/p_bg.jpg) no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
    padding: 40px 0;
    text-align: center;
    color: #fff;
    font-size: 17px;
}
.copyright a {color: #949494 !important;text-decoration: none;}
.drop-wrap {background: #b4232082 !important;}
button.btn-primary.booknow-button {
    background: none;
    border: 1px solid #b42320 !important;
}
.pop-right .btn:focus,.pop-right .btn:hover {
    color: #fff !important;}
    .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #b42320;
    border-color: #b42320;
}
.pagination>li>a, .pagination>li>span {
color: #000!important;}
@media (max-width: 575px){
  a.search-trigger {margin-top: 5px;}
}